<div id="postit" class="postit" ng-show="!!dossier.circuit.annotPriv">
    <h3>{{'postit.privateAnnotation' | translate}}</h3>
    <div style="white-space: pre-wrap" ng-bind="dossier.circuit.annotPriv">
    </div>
</div>